Subject: Hey just one more

From: <[email-masked]>
Date: Tue, 27 Nov 2007 08:25:36 +0400

UP UP And Away! et g u Delivers for Savvy Investors!

The holiday played the best cover for Market makers to move in and push
shares down and grab large blocks for themselves. Monday opened with a
big bang as shares began to climb back up hard and closed with a total
increase for the day of 55% This in not the last chance but the best
time to move. It already has momentum and they are still pushing the
price up. Act fast on Tuesday morning and get in on the deal.